<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000019355115</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2008/8/24</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0197 du 24 août 2008</TITRE>
<NUM>0197</NUM>
<DATE_PUBLI>2008-08-24</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Présidence de la République</TITRE_TM>
<TM niv="3">
<TITRE_TM>Ordre national de la Légion d'honneur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000019355119" titretxt="Décret du 22 août 2008 portant nomination"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000019355125" titretxt="Décret n° 2008-827 du 22 août 2008 fixant l'échelonnement indiciaire applicable à l'emploi de chef de mission des services du Premier ministre"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, de l'énergie, du développement durable et de l'aménagement du territoire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000019355138" titretxt="Décret n° 2008-828 du 22 août 2008 portant approbation du contrat type applicable aux services occasionnels collectifs de transports intérieurs publics routiers de personnes"/>
<LIEN_TXT idtxt="JORFTEXT000019355150" titretxt="Décret n° 2008-829 du 22 août 2008  portant création des secrétariats permanents pour la prévention des pollutions et risques industriels et modifiant le code de l'environnement (partie réglementaire)"/>
<LIEN_TXT idtxt="JORFTEXT000019355155" titretxt="Arrêté du 20 août 2008 approuvant les tarifs d'utilisation des réseaux publics de distribution de gaz naturel d'Antargaz pour la commune de Schweighouse"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur, de l'outre-mer et des collectivités territoriales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000019355164" titretxt="Décret n° 2008-830 du 22 août 2008  relatif au livret individuel de formation"/>
<LIEN_TXT idtxt="JORFTEXT000019355187" titretxt="Décret du 22 août 2008 portant reconnaissance d'une fondation comme établissement d'utilité publique"/>
<LIEN_TXT idtxt="JORFTEXT000019355190" titretxt="Décret du 22 août 2008 portant reconnaissance d'une fondation comme établissement d'utilité publique"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, de l'industrie et de l'emploi</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000019355194" titretxt="Décret du 22 août 2008  portant délégation de signature (service de la communication)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la pêche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000019355213" titretxt="Décret n° 2008-831 du 22 août 2008 relatif aux groupements d'intérêt public constitués en application de l'article L. 514-2 du code rural"/>
<LIEN_TXT idtxt="JORFTEXT000019373741" titretxt="Décret n° 2008-832 du 22 août 2008 révisant et complétant les tableaux des maladies professionnelles en agriculture annexés au livre VII du code rural"/>
<LIEN_TXT idtxt="JORFTEXT000019355247" titretxt="Décret du 22 août 2008 autorisant pour une nouvelle période de cinq années la Société d'aménagement foncier et d'établissement rural Aquitaine-Atlantique à exercer le droit de préemption et à bénéficier de l'offre amiable avant adjudication volontaire"/>
<LIEN_TXT idtxt="JORFTEXT000019355269" titretxt="Décret du 22 août 2008 autorisant pour une nouvelle période de cinq années la Société d'aménagement foncier et d'établissement rural de Haute-Normandie à exercer le droit de préemption et à bénéficier de l'offre amiable avant adjudication volontaire"/>
<LIEN_TXT idtxt="JORFTEXT000019355288" titretxt="Arrêté du 22 juillet 2008 fixant la liste des emplois prévue à l'article 4 du décret n° 98-419 du 27 mai 1998 modifié relatif aux conditions de nomination et d'avancement dans les emplois de directeur régional de l'agriculture et de la forêt, de directeur départemental de l'agriculture et de la forêt et de directeur de l'agriculture et de la forêt"/>
<LIEN_TXT idtxt="JORFTEXT000019355298" titretxt="Arrêté du 4 août 2008 constatant pour 2008 les indices des revenus bruts d'entreprise agricole servant au calcul des indices des fermages"/>
<LIEN_TXT idtxt="JORFTEXT000019355306" titretxt="Arrêté du 7 août 2008 modifiant l'arrêté du 22 octobre 2007 relatif à l'agrément des organismes de sélection des ruminants et des porcins"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, des relations sociales, de la famille et de la solidarité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000019355320" titretxt="Décret n° 2008-833 du 22 août 2008  portant création du système national d'information prévu à l'article L. 247-2 du code de l'action sociale et des familles et organisant la transmission des données destinées à l'alimenter"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé, de la jeunesse, des sports et de la vie associative</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000019355329" titretxt="Décret n° 2008-834 du 22 août 2008 relatif aux établissements pharmaceutiques et à l'importation de médicaments à usage humain"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du budget, des comptes publics et de la fonction publique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000019355386" titretxt="Décret n° 2008-835 du 22 août 2008  modifiant le décret n° 78-1297 du 28 décembre 1978 relatif à l'exercice du droit de transaction en matière d'infractions douanières ou relatives aux relations financières avec l'étranger"/>
<LIEN_TXT idtxt="JORFTEXT000019355395" titretxt="Décret n° 2008-836 du 22 août 2008 fixant l'échelonnement indiciaire des corps et des emplois communs aux administrations de l'Etat et de ses établissements publics ou afférent à plusieurs corps de fonctionnaires de l'Etat et de ses établissements publics"/>
<LIEN_TXT idtxt="JORFTEXT000019355465" titretxt="Rapport  relatif au décret n° 2008-837 du 22 août 2008 portant transfert de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000019355467" titretxt="Décret n° 2008-837 du 22 août 2008 portant transfert de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000019355472" titretxt="Règlement particulier du jeu de loterie instantanée de La Française des jeux dénommé « Crescendo »"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur, de l'outre-mer et des collectivités territoriales</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000019355476" titretxt="Décret du 22 août 2008 portant titularisation d'un préfet et radiation du corps des administrateurs civils - M. Pilloton (Eric)"/>
<LIEN_TXT idtxt="JORFTEXT000019355478" titretxt="Arrêté du 22 juillet 2008 portant désignation des auditeurs diplômés de la dix-neuvième session nationale d'études (2007-2008) de l'Institut national des hautes études de sécurité"/>
<LIEN_TXT idtxt="JORFTEXT000019355480" titretxt="Arrêté du 14 août 2008 portant inscription à un tableau d'avancement (ingénieurs principaux des systèmes d'information et de communication)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000019355483" titretxt="Décret du 22 août 2008  portant détachement (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000019355485" titretxt="Décret du 22 août 2008 portant détachement (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000019355487" titretxt="Décret du 22 août 2008 portant détachement (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000019355489" titretxt="Décret du 22 août 2008  portant détachement (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000019355491" titretxt="Décret du 22 août 2008 portant mise en disponibilité (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000019355494" titretxt="Décret du 22 août 2008 portant mise en disponibilité (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000019355497" titretxt="Décret du 22 août 2008  maintenant en position de disponibilité (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000019355500" titretxt="Décret du 22 août 2008 portant cessation de fonctions (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000019355502" titretxt="Décret du 22 août 2008 maintenant en position de disponibilité (magistrature)"/>
<LIEN_TXT idtxt="JORFTEXT000019355505" titretxt="Décret du 22 août 2008 portant maintien en détachement (magistrature)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, des relations sociales, de la famille et de la solidarité</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000019355508" titretxt="Arrêté du 22 août 2008 portant nomination (administration centrale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000019355511" titretxt="Décret du 22 août 2008 portant nomination de professeurs associés à mi-temps (disciplines médicales)"/>
<LIEN_TXT idtxt="JORFTEXT000019355513" titretxt="Décret du 22 août 2008  portant nomination de professeurs associés à mi-temps (disciplines médicales)"/>
<LIEN_TXT idtxt="JORFTEXT000019355515" titretxt="Décret du 22 août 2008 portant nomination d'une professeure associée à mi-temps (disciplines médicales) - Mme Beaudouin (Astrid), épouse Vabret"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000019355518" titretxt="Décret du 22 août 2008 portant nomination dans l'armée active"/>
<LIEN_TXT idtxt="JORFTEXT000019355520" titretxt="Décret du 22 août 2008 portant nomination dans la réserve opérationnelle"/>
<LIEN_TXT idtxt="JORFTEXT000019355522" titretxt="Décret du 22 août 2008 portant acceptation de démission"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du budget, des comptes publics et de la fonction publique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000019355525" titretxt="Décret du 22 août 2008 portant nomination du président du conseil d'administration de l'institut régional d'administration de Lille - M. Limodin (Daniel)"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, de l'industrie et de l'emploi</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000019355531" titretxt="Avis relatif à l'arrêté du 18 juillet 2008 autorisant au titre de l'année 2009 l'ouverture d'un concours sur titres et travaux pour le recrutement d'un maître-assistant à l'Ecole nationale supérieure des techniques industrielles et des mines de Nantes dans la discipline « sociologie de l'entreprise »"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du budget, des comptes publics et de la fonction publique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000019355536" titretxt="Avis relatif au jeu de loterie instantanée de La Française des jeux dénommé « Crescendo »"/>
<LIEN_TXT idtxt="JORFTEXT000019355539" titretxt="Résultats des tirages du Keno du jeudi 21 août 2008"/>
<LIEN_TXT idtxt="JORFTEXT000019355542" titretxt="Résultats de l'événement n° 102 Cote &amp; Score du jeudi 21 août 2008"/>
<LIEN_TXT idtxt="JORFTEXT000019355545" titretxt="Résultats de l'événement n° 434 Cote &amp; Match du jeudi 21 août 2008"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
